@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@1,300&display=swap');

/*grillas*/
:root .has-white-background-color {
   
    padding: 25px !important;
    
}


/*carrusel boletin*/
.cv-carousel .cv-stage-outer .item h3 {
    font-size: 13px!important;
}

/*autocompletar*/
/*.ep-autosuggest-container{
	 width: 100%;

	}*/

/*boton cerrar*/
.btn-close text-reset{
    color:red!important;
}


/*titulos home*/
.h5, h5 {
    font-size: 1rem;
    font-style: bold!important;
    font-weight: 600 !important;
}


/*boton*/
/*.btn { 
	background-color: #c99351 !important;
	color: #fff;
}

.btn:hover { 
	background-color: #c99351 !important;
	color: #fff;
}*/
 
.wp-block-columns {
    border: 0px !important;
}

/*.excerpt_post {
    border: 0px !important;
}*/

.leermas {
	font-style: normal!important;
    }

nav{
	display: block;
     /*fixed-top*/
} 

nav#menu_header{
	background-color: #1d2327!important;
     /*fixed-top*/} 


.navbar-dark .navbar-toggler:hover {
    border: none;
}

.navbar-dark .navbar-toggler:active {
    border: none;
}

.navbar-nav .dropdown-menu {
    border: none;
}


.navbar-toggler-icon {
    margin-top: 9px;
}
/*------------------- HEADER ------------------ */
img#logo {
	margin-top: 30px;
	max-height: 3em;
}

#content_logo a {
	display: block;

}
.site-description{
	font-size: 0.5em;
}
div#content_logo {
    display: block;
    margin: 0 auto;
    text-align: center;
    margin-left: -15px;
}
.usuario{
	position: absolute;
	top: 55px;
	right: -35px;
	left: unset!important;
	text-align: right;
}
.carrito_menu {
	position: absolute;
	top: 55px;
	right: 0px;
	text-align: right;
}
.buscador input#s{
	border-radius: 10px;
	width: 60%;
	top: 55px;
}
.ep-autosuggest-container{
	float:left;
}

/* #searchform, #usuario, #carrito_menu{
	margin-top: 40px;
} */
.fixed-top{
	position: inherit !important;
}
/*----- MENU -----*/
ul#menu-main-navigation {
   /* margin: 0 auto;*/

}
.navbar-collapse{
	margin: 0;
}
.navbar-collapse ul{
	float: left;
	line-height: 30px;
}
ul.navbar-nav .menu-item{
	width: auto;
	/*padding: 0 5px;*/
}
li.menu-item a{
	padding: 10px 20px;
}

#menu_act {
	background: #fbfbfd;
}

#menu_2 {
	background: transparent !important;
	color: red im !important;
}
/*  ------  SUB MENU --------- */

/*---------------- FIN HEADER ------------------*/
/* ------------- Miga de pan ----------------- */
.breadcrumbs{ 
	padding: 20px 10px;
	text-align: center;
}
.breadcrumbs a { 
	background: #d9d9d9;
 	padding: 5px 10px;
 	text-align: center;
    box-shadow: 10px 5px 5px #00000045;
    color: #000;
}
.breadcrumbs a:hover{
    background: #fff;
 	padding: 5px 10px;
    color: #2d9bdb;
}
/* ---------------- fin Miga de pan ---------------- */
/*--------------- COMIENZO BODY ---------------------*/
body{
	width: 100%;
	background: #f5f5f7;
}

body a {
	text-decoration: none;
}

.alignleft {
	float: left;
	position: relative;
}

.alignright {
	float: right;
	position: relative;
}

.cats_list {
	float: left;
	position: relative;
	width: 100%;
	min-height: 1px;
	height: auto !important;
}

.widget_block {
	float: left;
	position: relative;
	width: 100%;
	min-height: 1px;
	height: auto !important;
	padding: 0.5rem;
	border: 1px solid #ededed;
	margin: 0.5rem;
}

.widget_block select {
	float: left;
	position: relative;
	width: 100%;
	min-height: 1px;
	height: auto !important;
	border: 1px solid #ededed;
	padding: 0.5rem;
}

.archive-title {
	text-transform: capitalize;
}

.bordered > div {
	border-bottom: 1px solid #B4ACAA;
}

.wp-block-image img{
	height: unset;
	max-height: 100%;
}

.producto_suscrip img.attachment-woocommerce_thumbnail {
	display: none; 
} 

.producto_suscrip ul {
	list-style-type: none;
}

.producto_suscrip li {
	font-size: 1.2rem;
	font-weight: 700;
	text-align: center;
	color:#dc3545;
}

/*Fuentes*/
h1   {
	font-family: "Times New Roman", Times, serif!important;
	color: #0b4a82!important;
}


p  {
	
	font-family: 'Roboto', sans-serif!important; 
	font-style: normal!important;
 
}

p.wp-block-post-excerpt__excerpt {
	
	font-family: 'Roboto', sans-serif!important; 
	font-style: normal!important;
 
}

/*bloques*/

.wp-block-post-template {
    padding: 30px 30px!important;
}

.wp-block-latest-posts.wp-block-latest-posts__list   {
    /*padding: 30px 30px!important;*/
}


/*arrow*/
.uagb-block-740f7aa3 .slick-arrow svg {
    color:#c99351!important;
    width: 40px!important;
    height: 40px!important;
}

/*botones*/
.uagb-block-740f7aa3.uagb-post__text.uagb-post__cta{
    color: black!important;
    
}

/*menu*/
#menu_1{
 background-color: #1d2327;
	}

#menu_header{
 background-color: #1d2327;
	}


/*------------------- FIN BODY ----------------*/
/*------------------- MENU LATERAL ----------------*/
.titulo_menu{
	font-weight: 700;
	font-size: large;
}

/*----------------- PUBLICACIONES -------------*/
.book-image{
    text-align: center;
    margin-top: 30px;
}
.img_pub_act{
    max-width: 80%;
    height: auto;
}
.book-content h3 a{
    font-size: 0.5em;
}
.pub_act{
    border-radius: 15px;
    border: solid 1px #d2d2d2;
    width: 30%;
    margin-right: 10px;
    margin-bottom: 10px;
}
.caja.bk-blanco{
    text-align: center;
    background: #fff;
    padding: 15px;
    border-radius: 10px;       
}
#tabs_0{
    height: 1200px !important;
}
.paginador{
    text-align: center;
	padding: 20px;
}
.paginador a.next.page-numbers {
	background: #c99351;
}
.paginador a.prev.page-numbers {
	background: #c99351;
}
.paginador a.next.page-numbers:hover {
	background: #e6b87f;
}
.paginador a.prev.page-numbers:hover {
	background: #e6b87f;
}
a.prev.page-numbers {
    color: black;
    padding: 5px 10px;
    background: #d9d9d9;
    border-radius: 10px;
}

a.next.page-numbers {
    color: black;
    padding: 5px 10px;
    background: #d9d9d9;
    border-radius: 10px;
}
/*---------------- PUBLICACIONES FIN -----------*/
/*---------------- botones productos -----------*/
.woocommerce button.button.alt{
	background-color: #dc3545;
}
.woocommerce button.button.alt:hover{
	background-color: #31855a;
}
.woocommerce span.onsale{
	border-top-left-radius: 20%;
	border-bottom-right-radius: 20%;
	border-bottom-left-radius: 0%;
	border-top-right-radius: 0%;
	background-color: orange;
	padding: 0 10px;
	box-shadow: 0 0.1em 0 0.1em #efefef;
	font-size: 0.6em;
}
.woocommerce a.button.alt{
	background-color: #dc3545;
}
.woocommerce a.button.alt:hover{
	background-color: #31855a;
}
.woocommerce div.product p.price{
	color: #3c4c9b !important;
}
.product_meta .posted_in a{
	padding: 5px 10px;
	background-color: #d6d6d6;
	border-radius: 5px;
    margin: 5px;
    margin-top: 2px;
}
/*------------- Fin botones productos ----------*/
/*------------------- FOOTER ------------------ */
#footer{
	background-color: #f5f5f7;
	line-height:3;
	text-align: left;
	width: 100%;
	font-size: 20px;
}

#cr{
	display: block; 
	text-align: center;
    background: trasparent;
}

#footer .menu{
	padding-left: 0px;

}
/*---------------- FIN FOOTER ------------------*/

/*---------------- TABS de my account ----------*/

.woocommerce-account .woocommerce-MyAccount-navigation ul {
	list-style-type: none;
	padding-left: 0px;
}

.woocommerce-account .woocommerce-MyAccount-navigation, .woocommerce-account .woocommerce-MyAccount-content {
	background: #FFFFFF;
	padding: 1rem;
	border-radius: 0.25rem;
	border: 1px solid #ededed;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul a {
	padding: 0.5rem 1rem;
	color: #0d6efd;
	text-decoration: none;
	float: left;
	position: relative;
	clear: both;
	border-radius: 0.25rem;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul .is-active a, .woocommerce-account .woocommerce-MyAccount-navigation ul li:hover a {
	color: #fff;
	background-color: #0d6efd;
}

.woocommerce-account .woocommerce-MyAccount-content .woocommerce-Address {
	float: left;
	position: relative;
	width: 100%;
	border-bottom: 1px solid #ededed;
	padding: 0.5rem 1rem
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
	min-height: 40px;
	padding: 0.5rem;
}
div#publicaciones {
    padding: 20px;
    margin-top: 20px;
}

/*---------------- FIN TABS de my account ----------*/

/* --------------- RESPONSIVE ----------------- */
@media(max-width: 1366px) {
/*  header  */

	.navbar-light .navbar-nav .nav-link {
		font-size: 0.9rem !important;
	}

	#search-field {
		width: 80% !important;
		margin-left: 3em;
	}

}


/*@media(max-width: 1024px) {*/
@media(max-width: 1126px) {
/*  header  */

	.navbar-light .navbar-nav .nav-link {
		font-size: 0.7rem !important;
	}

	

	#search-field {
		width: 60% !important;
		margin-left: 80px;
		width: 100%;
	}

	#flotante_carrito{
		position: relative;
		margin-top: 0px;
	}

}

/*@media(max-width: 960px) {*/
@media(max-width: 1004px) {
/*  header  */	
	.navbar-light .navbar-nav .nav-link {
		font-size: 0.6rem !important;
	}

	.header-usuario{
		margin-left: inherit;
		height: 0%;
		/*margin-top: -70px;*/
	}

	#flotante_carrito{
		position: relative;
		margin-top: 0px;
	}

	.usuario{
		top: inherit;
		left: inherit;
	}

}


@media(max-width: 853px) {
/*  header  */
.pub_act{
	width: inherit;
}
	.carrito_menu{
	    float: inherit;
		position: inherit;
		text-align: right;
    	padding-right: 15px;
		right: 105px !important;
	}


	#search-field {
		width: 60% !important;
	}

	/*.logo{
		margin-left: 30px;
		width: 100%;
	}*/

	.usuario {
		display: block;
		z-index: 10;
		margin-top: -0px;
		position: inherit;
	}

	#name_user {
		padding-left: inherit;
	}

	.navbar-light .navbar-toggler {
		background: #d4a874
	}

	.buscador input#s{
		width: 30% !important;
	}

	/*#search-field{
		width: 75% !important;
	}*/

	#searchform{
		margin: inherit;
	}
	#searchform{
		margin-top: 0;
	}
	/*.usuario{
		top: 140px;
		right: 0px;
		margin-top: -25px;
	}*/


	/*  FOOTER  */
	#footer{
	background-color: #d9d9d5;
	line-height:3;
	text-align: left;
	width: 100%;
	}

	#cr{
		display: block; 
		text-align: center;
		font-size: 10px;
	}

	#footer .menu{
		text-align: center;
		font-size: 10px;
	}

	#footer li.menu-item a{
		font-size: 0.5rem;
	}

}

@media(max-width: 625px) {
/*  header  */

	#search-field {
		width: 50% !important;
		margin-left: 0px;
	}
}

@media(max-width: 518px) {
/*  header  */	
    #flotante_carrito{
		position: relative !important;
		float: left;
		width: 100%;
		margin-top: 30px !important;
		text-align: right !important;
	}​​​​​​​

	.usuario{
		right: 0px !important;
	}

    .carrito_menu{
        float: right;
        position: relative;
        text-align: right;
        padding-right: 15px;
        right: 0px !important;
    }
}


/*fuente tabla*/
/*.wp-block-column {
    
    font-size: 12px;
}*/


/*.has-text-align-center{
    
    font-size: 12px;
}*/

.ceck{
    
    background-image:url("wp-content/themes/actualicese2021/assets/img/check.svg");
}

p.has-background {
    padding: 0em!important;
    border-top-right-radius: 5px!important;
    border-top-left-radius: 5px!important;
}